Debian Bug report logs - #703319
ITP: ruby-literati -- render literate Haskell with Ruby

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Per Andersson <avtobiff@gmail.com>

Date: Mon, 18 Mar 2013 13:51:02 UTC

Owned by: Per Andersson <avtobiff@gmail.com>

Severity: wishlist

Fixed in version ruby-literati/0.0.4~git.20130318.3b3ea30-1

Done: Per Andersson <avtobiff@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#703319; Package wnpp. (Mon, 18 Mar 2013 13:51:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Per Andersson <avtobiff@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 18 Mar 2013 13:51:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Per Andersson <avtobiff@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ruby-literati -- render literate Haskell with Ruby
Date: Mon, 18 Mar 2013 14:48:08 +0100
Subject: ITP: ruby-literati -- render literate Haskell with Ruby
Package: wnpp
Owner: Per Andersson <avtobiff@gmail.com>
Severity: wishlist

* Package name    : ruby-literati
  Version         : 0.0.4
  Upstream Author : Jim McAnally <jmcanally@github.com>
* URL             : http://github.com/jm/literati
* License         : MIT/Expat
  Programming Lang: Ruby
  Description     : render literate Haskell with Ruby

 Render literate Haskell into HTML using Ruby.
 .
 By default, literati renders using Markdown. other markup languages can be
 used with the extended API.
 .
 Also included is a simple script which will take literate Haskell as input and
 generate HTML to stdout.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 05 Jun 2013 20:06:07 GMT) Full text and rfc822 format available.

Reply sent to Per Andersson <avtobiff@gmail.com>:
You have taken responsibility. (Sun, 21 Jul 2013 17:03:34 GMT) Full text and rfc822 format available.

Notification sent to Per Andersson <avtobiff@gmail.com>:
Bug acknowledged by developer. (Sun, 21 Jul 2013 17:03:34 GMT) Full text and rfc822 format available.

Message #12 received at 703319-close@bugs.debian.org (full text, mbox):

From: Per Andersson <avtobiff@gmail.com>
To: 703319-close@bugs.debian.org
Subject: Bug#703319: fixed in ruby-literati 0.0.4~git.20130318.3b3ea30-1
Date: Sun, 21 Jul 2013 17:00:08 +0000
Source: ruby-literati
Source-Version: 0.0.4~git.20130318.3b3ea30-1

We believe that the bug you reported is fixed in the latest version of
ruby-literati, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703319@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Per Andersson <avtobiff@gmail.com> (supplier of updated ruby-literati package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Wed, 05 Jun 2013 16:49:29 +0200
Source: ruby-literati
Binary: ruby-literati ruby-literati-doc
Architecture: source all
Version: 0.0.4~git.20130318.3b3ea30-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Per Andersson <avtobiff@gmail.com>
Description: 
 ruby-literati - render literate Haskell with Ruby
 ruby-literati-doc - render literate Haskell with Ruby (documentation)
Closes: 703319
Changes: 
 ruby-literati (0.0.4~git.20130318.3b3ea30-1) unstable; urgency=low
 .
   * Initial release (Closes: #703319)
Checksums-Sha1: 
 9240f6cad5751902a7bdbd1c7cc33391380e53d7 2275 ruby-literati_0.0.4~git.20130318.3b3ea30-1.dsc
 c2cdbdd7b8c06d60db629f94bdf6cd5de1f497a6 6241 ruby-literati_0.0.4~git.20130318.3b3ea30.orig.tar.gz
 bb1757a665702bb0f3dfdd4913400b65f652e5ec 2960 ruby-literati_0.0.4~git.20130318.3b3ea30-1.debian.tar.gz
 da52abd72c0f9c84ef7c01ca17f5e1fbc1d5d267 5682 ruby-literati_0.0.4~git.20130318.3b3ea30-1_all.deb
 9c954cb17ce09ba78c4cd9fac8bb122740692ed9 33370 ruby-literati-doc_0.0.4~git.20130318.3b3ea30-1_all.deb
Checksums-Sha256: 
 8f1b705e467bbebdc90dfaefa5eb5c3b7c68955258e5542ff392c8c7f23c6c82 2275 ruby-literati_0.0.4~git.20130318.3b3ea30-1.dsc
 26a2305ee57577a48f53d3c7ae0135dc19e51d31e72042907c11c1cec63bf67c 6241 ruby-literati_0.0.4~git.20130318.3b3ea30.orig.tar.gz
 426bdd224fd450a8ad16a117f009fc7c555d19003ea9b135f966691a7633b64d 2960 ruby-literati_0.0.4~git.20130318.3b3ea30-1.debian.tar.gz
 bf0e9b2b26d6642e15b66b5ad82447cab058bf641e827caeee80e222d68d9602 5682 ruby-literati_0.0.4~git.20130318.3b3ea30-1_all.deb
 9a10f6e2001e8dd1f54e6d2ee7c54f7efcd5844f1bd0d6fe7a4cabdea02e6add 33370 ruby-literati-doc_0.0.4~git.20130318.3b3ea30-1_all.deb
Files: 
 e4421c1593eabca4347ca27f36681e05 2275 ruby optional ruby-literati_0.0.4~git.20130318.3b3ea30-1.dsc
 7d00e2ffefe38d5537845b65b06fadc4 6241 ruby optional ruby-literati_0.0.4~git.20130318.3b3ea30.orig.tar.gz
 4bf9de0e15a83364d795e0884ba8baf9 2960 ruby optional ruby-literati_0.0.4~git.20130318.3b3ea30-1.debian.tar.gz
 9ae4910824aff3a615679b4dc4c6884e 5682 ruby optional ruby-literati_0.0.4~git.20130318.3b3ea30-1_all.deb
 672f06510298ffa766f5fa87b83ce1f7 33370 doc optional ruby-literati-doc_0.0.4~git.20130318.3b3ea30-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRr1DfAAoJELGIrlV59JL4Gs8P/i+Qi3csmgp9zrhZ0Ui1oFeH
AYfvfwnzgEz327+mmKmUgbfGcdatcnmqRKTyiMrjzpr5HSMkdXaGtepoHD1a1FFe
JAM95/aC0VhU0g6ZqiF1LA1mB71WceP6xy8oDWSzKNJajsqqJS6xxZW8j3btiRmg
ZC/WYYGGW0fADpGl5/NSdSslTYalqM5TBjqSkvldttUB9E+azcsZM2x1UecyyD0P
wvdKbYRXz5LppG6AHYyGUQA5jxMOtpBXNVIvdak8Q/c2ws07e+Qzhod1VubWn0gf
DBr8EzH2tcGnrVmsx5bdhsicDb5EQV7BDZNGW1B4bDnBCmpI028DKxKDFhu1p/Zp
cbjGlJhjsSBUxrrob4c2MgpG+hjAyWmT6bYL+9wPKWNq+21M6sIehvCNITBGGhwW
G4pPfsbpuzo3iaciXWBgPC7YvxeBYJrKfTY/1+EZTLULlrcU6vbViTZoRfpDHaP6
kUYPkcXmWfw9uva0+1LoCIDZrGCby0PS3mGSZHcYknENQil0eYkoWZUa8nOYHjSY
POHB3vE5/LI+hAaBbxULr5qFrM2WCQOIIdBM+QyBYKWAcy88Tj20Ko5BTZMkdS26
Dkq53pxIVsTBUn1wOf52+vWWe675wuHq1Qi2Edx4nbWQjB506mcH6T4g0NC6pSKX
sLC1NUwUYhYapZxtE1QI
=kaYA
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 19 Aug 2013 07:28:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 04:13:01 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.